[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: meinproc

On Saturday 23 November 2002 00:55, Hasso Tepper wrote:

> AFAIK latest working libxlm2 version is 2.4.24 in sarge. 2.4.26 was
> completely broken -
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=169384
> Now 2.4.27 hangs. I was busy updating translations for 3.1 release
> and didn't time to dig into it. So I just downgraded to latest
> working version. I you decide to do it as well, note that you have to
> recompile (make clean && make && make install) kdelibs/kdoctools.

And add the following lines to /etc/apt/preferences

Package: libxml2
Pin: version 2.4.24-1

This keeps apt-get from inadvertantly updating to a newer version of 
libxml2. Of course, remove this as soon as there's a new working 


Michael Schuerig                  If at first you don't succeed...
mailto:schuerig@acm.org           try, try again.
http://www.schuerig.de/michael/   --Jerome Morrow, "Gattaca"

Reply to: